| Bsoft 2.0.5 Bernard's software package

Functions | Variables
btree.cpp File Reference

Program to process trees. More...

`#include "rwtree.h"`
`#include "ps_tree.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Program to process trees.

Author
  Bernard Heymann

Date
  Created: 20010722
  Modified: 20030608

Definition in file btree.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 34 of file btree.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Initial value:
= {
" ",
"Usage: btree [options] tree.ph tree.ps",
"--------------------------------------",
"Draws phylogenetic trees as postscript.",
"Handles phylip format trees as input.",
" ",
"Parameters:",
"-verbose 7 Verbosity of output.",
"-scale 350 Scale for postscript output (default 200).",
"-rotate 110 Rotate for postscript output (default 0 degrees).",
" ",
NULL
}

Definition at line 19 of file btree.cpp.

## ◆ verbose

int verbose